import request from '@/utils/request'


// 查询位置编码
/*
*  /prod-api/mingxue/SysLocations/getLocationsList?level=1 0 中国， 1 省、直辖市  2 市  3 区县
*  pro
*  city
*  area
*  address
* */
export function getLocationsList(params) {
  return request({
    url: '/mingxue/SysLocations/getLocationsList',
    method: 'get',
    params:params
  })
}

// 根据地区信息查询学校列表
/*
* /prod-api/mingxue/HighSchools/list 查询学校
* pro
* city
* area
* */
//export function schoolList(params) {
//return request({
//  url: '/mingxue/HighSchools/list',
//  method: 'get',
//  params:params
//})
//}
// export function schoolList(params) {
//   return request({
//     url: '/mingxue/HighSchools/GetSchoolsList',
//     method: 'get',
//     params:params
//   })
// }
export function schoolList(params) {
  return request({
    url: '/back/busiSchools/list',
    method: 'get',
    params:params
  })
}



// 列表
export function list(params) {
	return request({
		url: '/web/cloud/resources/list',
		method: 'get',
		params:params
	})
}
